$colorRed: #FF0000;
$colorBlack: #423d3d;

.l-item {
    cursor: pointer;
    padding: 10px 5px;

    .l-date {
        font-size: 13pt;
        color: $colorRed;
    }

    .l-title {
        font-size: 18pt;
        color: $colorBlack;
    }

    .l-arrow {
        width: 20px;
        height: 20px;
        color: $colorRed;
        position: absolute;
        right: 20px;
        top: 45px;
    }
}
